.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9d376bc-b455-485c-b60e-9d807b9d83a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9d376bc-b455-485c-b60e-9d807b9d83a4) !important;
}
.lfr-layout-structure-item-e15e4649-613c-458a-9bef-2a283fa41cf6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e15e4649-613c-458a-9bef-2a283fa41cf6) !important;
}
.lfr-layout-structure-item-d3ae4d18-dccc-4f91-846b-5926a8da7c56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3ae4d18-dccc-4f91-846b-5926a8da7c56) !important;
}
.lfr-layout-structure-item-29b4f4f7-666d-4656-b2d7-d92055f1663e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29b4f4f7-666d-4656-b2d7-d92055f1663e) !important;
}
.lfr-layout-structure-item-a9d576b7-a6cb-4cab-a235-01a6b9599d01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d576b7-a6cb-4cab-a235-01a6b9599d01) !important;
}
.lfr-layout-structure-item-fcffb82e-dd60-40d2-8d9a-00b0580322e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcffb82e-dd60-40d2-8d9a-00b0580322e2) !important;
}
.lfr-layout-structure-item-1d242b62-05d9-4ce8-be20-ff3f21a73478 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d242b62-05d9-4ce8-be20-ff3f21a73478) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a61d30be-dc55-4bd3-9433-7c95bbb424b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a61d30be-dc55-4bd3-9433-7c95bbb424b3) !important;
}
.lfr-layout-structure-item-466f076f-03b5-413d-9a39-b9f9f18a30c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-466f076f-03b5-413d-9a39-b9f9f18a30c9) !important;
}
.lfr-layout-structure-item-0d316722-dbc7-4b9b-8328-6d42bd0ac72e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d316722-dbc7-4b9b-8328-6d42bd0ac72e) !important;
}
